Bug 635293

Summary: Translation pull-in request
Product: [Fedora] Fedora Reporter: Milan Kerslager <milan.kerslager>
Component: preupgradeAssignee: Richard Hughes <rhughes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: elad, rhughes
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 15:55:47 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Milan Kerslager 2010-09-18 15:03:49 EDT
Please pull in latest translations to easy Fedora 13 -> 14 upgrades. Thank you.
Comment 1 Milan Kerslager 2010-09-18 15:05:17 EDT
...and allow beta testing for translations too :-)
Comment 2 Richard Hughes 2010-09-20 04:55:56 EDT
(In reply to comment #0)
> Please pull in latest translations to easy Fedora 13 -> 14 upgrades. Thank you.

I've got no idea what that means.
Comment 3 Milan Kerslager 2010-09-20 05:44:23 EDT
I made and submitted czech (cs.po) preupgrade translations of PO files for F13/14 (via translate.fedoraproject.org) in few past weeks, but the preupgrade-1.1.8-1-fc13 I'm trying to use in my up-to-date F13 installation has no czech translations bundled in at all. So I'm asking to pull in current translations (ie into the current preupgrade package) to benefit from latest translations work (for all languages of course). This may be a bug in your build process though.
Comment 4 Elad Alfassa 2011-03-25 11:53:51 EDT
Could you please pull the translations now, for F13 and F14 packages? 
You just need to run
tx pull -af
And than update the package, not so hard, is it?
Comment 5 Fedora End Of Life 2012-08-16 15:55:50 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping